input,
textarea,
select {
    background: white;
    border: solid black 1px;
}

label {
    margin-bottom: 10px;
    display: block;
    font-size: 16px;
    font-weight: bold;
}

button {
    background: #520bdd;
    color: white;
}

.custom-file-upload {
    display: flex;
    align-items: center;
}

.custom-file-upload button {
    border: solid #0b55dd99 2px;
    color: black;
}

.alert-info-outlined {
    background: #9f9f9f47;
    color: #212121;
    border: 1px solid #ffffff;
    font-size: 12px;
}